Package Details: grive 0.5.0-14

Git Clone URL: https://aur.archlinux.org/grive.git (read-only)
Package Base: grive
Description: An open source Linux client for Google Drive with support for the new Drive REST API and partial sync
Upstream URL: https://github.com/vitalif/grive2
Keywords: drive Google grive2 sync vitalif
Licenses: GPL2
Submitter: mrbit
Maintainer: edh
Last Packager: edh
Votes: 276
Popularity: 0.443180
First Submitted: 2012-04-29 22:26
Last Updated: 2019-01-17 20:14

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 11 ... Next › Last »

Joermungand commented on 2015-05-30 08:59

Is it only me that cannot get the package to compile? Fails while building libgrive/CMakeFiles/unittest.dir/test/drive/ResourceTest.cc, complaining it cannot find drive/Resource.hh. Does anybody else get this?

mrbit commented on 2015-05-29 22:05

ok, thanks semeion :)

semeion commented on 2015-05-29 21:10

I had tested, and yes it is working fine, thanks for the package!

semeion commented on 2015-05-28 21:35

It is grive2, from another source.

Someone verified if it is safe to use?

semeion commented on 2015-05-28 21:35

It is grive2, from another source.

someone verified if it is safe to use?

semeion commented on 2015-05-28 21:34

It is grive2, from another source. Had anyone verified if it is safe to use?

dixi_minga commented on 2015-05-28 18:04

new grive seems to work fine with grive-tools https://aur.archlinux.org/packages/grive-tools/
thx

mrbit commented on 2015-05-25 11:48

Thanks aytac , change src-work, test please .

aytac commented on 2015-05-23 10:11

There ise a grive fork which is working right now https://github.com/vitalif/grive2

Muflone commented on 2015-05-03 22:15

There's a pending deletion request for this package with the following request:
"grive doesn't work because Google changed it's API and the grive team is not maintaining grive anymore."

If someone would try to fix this package, please do.
I'm temporarily rejecting the request, in order to give some time to try to fix it.
If a following deletion request will come without any fix to this package, the package itself will be deleted because it's usefulness to keep a broken package.